Subject: [PATCH 0/9] dmaengine: stm32-dma: Bug fixes and improvements series

From: [email-masked] (Vinod Koul)
Date: Mon, 2 Jan 2017 09:44:34 +0530

On Tue, Dec 13, 2016 at 02:40:42PM +0100, M'boumba Cedric Madianga wrote:
> This patchset adds bug fixes reported by devices using STM32 DMA and some
> improvements mainly linked to dmaengine framework evolution.

So you should order fixes first and then new additions.

Fixes go in for current release whereas the rest for next one.

I have applied two to fixes and rest to updated, patch 5 didn't apply, please
resend that one.

-- 
~Vinod